Category: Website

Website
WordPress 4.9.2 ການຮັກສາຄວາມປອດໄພ ແລະ ການບໍາລຸງຮັກສາ

WordPress 4.9.2 ການຮັກສາຄວາມປອດໄພ ແລະ ການບໍາລຸງຮັກສາ

WordPress 4.9.2 ພ້ອມໃຫ້ບໍລິການແລ້ວ ນີ້ແມ່ນການຮັກສາຄວາມປອດໄພ ແລະ ການບຳລຸງຮັກສາ ສໍາລັບທຸກລຸ່ນນັບຕັ້ງແຕ່ WordPress 3.7 ພວກເຮົາສະຫນັບສະຫນູນທ່ານໃຫ້ອັບເດດປັບປຸງເວັບໄຊຂອງທ່ານໄດ້ໃນຕອນນີ້

Website
ການສ້າງ ແລະ ເພີ່ມ Link

ການສ້າງ ແລະ ເພີ່ມ Link

ການສ້າງການເຊື່ອມຕໍ່ ຫຼື Link ການເຊື່ອມຕໍ່ໃນ WordPress ເຮົາສາມາດສ້າງການເຊື່ອມຕໍ່ ແລະ ກໍານົດຄຸນນະສົມບັດໃຫ້ການເຊື່ອມຕໍ່ໄດ້ງ່າຍໆ  ໂດຍການຄັດເລືອກຂໍ້ຄວາມທີ່ຕ້ອງການຈະສ້າງເປັນການເຊື່ອມຕໍ່ລີ້ງ ຫຼັງຈາກນັ້ນໃຫ້ກົດປຸ່ມລີ້ງ ເພື່ອກໍານົດລາຍລະອຽດ.

Website
Html 5.2 ອອກແລ້ວ ເພີ່ມ Security ແລະ ຮອງຮັບ Payment ໃຫ້ດີຂື້ນ

Html 5.2 ອອກແລ້ວ ເພີ່ມ Security ແລະ ຮອງຮັບ Payment ໃຫ້ດີຂື້ນ

ທາງ World Wide Web Consortium (W3C) ໄດ້ອອກມາເປີດເຜີຍເຖິງ Specification ຂອງ HTML 5.2 ແລ້ວ ຢ່າງເປັນທາງການ ໂດຍໃນການອັບເດດເທື່ອນີ້ມີການປ໋ຽນແປງຕ່າງໆດັງຕໍ່ໄປນີ້:

Website
ເວັບໄຊ Whitehouse.gov ປ່ຽນຈາກ Drupal ມາເປັນ WordPress

ເວັບໄຊ Whitehouse.gov ປ່ຽນຈາກ Drupal ມາເປັນ WordPress

ເວັບໄຊທໍານຽບຂາວໄດ້ປ່ຽນຈາກ Drupal ມາເປັນ WordPress ທຳນຽບຂາວໃນຍຸກຂອງລັດຖະບານ Trump ໄດ້ຍົກເລິກການໃຊ້ເວັບໄຊ whitehouse.gov ທີ່ສ້າງຂື້ນໃນຍຸກຂອງລັດຖະບານ Obama ປ່ຽນມາໃຊ້ເວັບໄຊໃໝ່ທັງໝົດ ແລະ ປ່ຽນລະບົບ CMS ຈາກແຕ່ກ່ອນເປັນຂອງ Drupal ມາເປັນ WordPress ແທນ

Website
WordPress 4.9.1 ປັບປຸງລະບົບຮັກສາຄວາມປອດໄພ

WordPress 4.9.1 ປັບປຸງລະບົບຮັກສາຄວາມປອດໄພ

WordPress 4.9.1 ອັບເດດລະບົບຮັກສາປອດໄພ ແລະ ການບໍາລຸງຮັກສາ ສໍາລັບທຸກລຸ່ນຕັ້ງແຕ່ WordPress 3.7 ຂໍແນະນໍາໃຫ້ທ່ານອັບເດດເວັບໄຊຂອງທ່ານທັນທີ ເພາະ WordPress 4.9

Website
WordPress 4.9 ພ້ອມຟັງຊັ່ນໃໝ່ລາກຫຼາຍ

WordPress 4.9 ພ້ອມຟັງຊັ່ນໃໝ່ລາກຫຼາຍ

WordPress 4.9 ໃນຊື່ “Tipton” ທ່ານສາມາດດາວໂຫຼດ ແລະ ອັບເດດໄດ້ທີ່ WordPress Dashboard ໄດ້, ຄຸນລັກສະນະຂອງ WordPress 4.9 ນີ້

Website
WordPress ແມ່ນຫຍັງ

WordPress ແມ່ນຫຍັງ

WordPress ແມ່ນໂປຣແກຣມສຳເລັດຮູບ WordPress ແມ່ນໂປຣແກຣມທີ່ມີໄວ້ເພື່ອບໍລິຫານຈັດການເນື້ອຫາຂອງເວັບໄຊ ( Contents Management System ຫຼື CMS) ນັ້ນເອງ

Security
WordPress ເວີຊັ່ນເກົ່າອັນຕະລາຍ

WordPress ເວີຊັ່ນເກົ່າອັນຕະລາຍ

ດ່ວນ WordPress ເວີຊັ່ນເກົ່າ Code ອັນຕະລາຍ ອາທິດທີ່ຜ່ານມາ WordPress ອອກເວີຊັ່ນໃໝ່ລ່າສຸດທີ່ປິດຊ່ອງໂຫວ່ 3 ລາຍການ ທີ່ກ່ຽວກັບ Cross-Site Scripting (XSS) ແລະ SQL Injectionທີ່ນຳໄປຫາຊ່ອງໂຫວ່ອີກຫຼາຍຢ່າງໄດ້ ເຊິງຊ່ອງໂຫວ່ດັງກວ່າຈະເຫັນໃນ WordPress ຕັ້ງແຕ່ເວີຊັ່ນ 4.7.1 ລົງໄປ ຫຼື ເກົ່າກວ່າ